/* css 重置 */
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
img { border: none; }
a { blr: expression(this.onFocus=this.blur()); outline: none; }

/*本例css*/
.xc_pics {
	width: 680px;
	height: 330px;
	position: relative;
	overflow:hidden;
	margin-bottom: 0px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 0px;
}

/*数字按钮样式*/
.xc_pics .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.xc_pics .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.xc_pics .num li.on { background: #FF7700; } /*当前项*/

/*上一个  下一个*/
.xc_pics .prev,
.xc_pics .next { display: none; width: 40px; height: 100px; background: url(/html/images/btn.png) no-repeat; position: absolute; top: 115px;}
.xc_pics .prev { left: 0; }
.xc_pics .next { right: 0; background-position: right }
